@media screen and (max-width: 768px) {
/*汎用*/
img{
  max-width: 100%;
}
td img{
  max-width: initial;
}
.sectionImage{
  width: 100% !important;
}
/*共通スタイル*/
#logo img{
  width: 80%;
}

#headerLinks,
#search,
.menuWrap{
  display: none;
}
.menuWrap.is-show #headerLinks,
.menuWrap.is-show #search,
.menuWrap.is-show{
  display: block;
}
#breadCrumbs p{
  width: auto;
}
div#headerInner, 
ul#headerLinks,
ul#menu, 
div#contents, 
div#footerInfo, 
#copyright p, 
#footerLinks{
  width: 100%;
}
div#mainArea{
  float: none;
  width: 100%;
}
div#rightArea{
  float: none;
  width: 100%;
}
div#mainArea div.contentHeader{
  background-size: cover;
}
.mainText table{
  width: 100% !important;
}
.mainText table td{
  word-wrap: break-word;
  max-width: 100px;
}
.menuWrap{
  background: none;
}
.menuWrap ul#menu{
  background-color: #8394A4;
}
.menuWrap ul#menu li{
  width: 50%;
  float: left;
}
.menuWrap ul#menu li:first-child{
  display: block;
  width: 100%;
}
.menuWrap ul#menu li a{
  border: 1px solid #8394A4;
  display: block;
  height: auto;
  padding: 10px;
  text-indent: 0;
  width: 100%;
}
.menuWrap ul#menu li.menu_10 a,
.menuWrap ul#menu li.menu_11 a{
  display: table-cell;
  height: 66px;
  vertical-align: middle;
  width: 500px;
}
ul#headerLinks{
  margin: 0;
  float: none;
}
ul#headerLinks li{
  margin: 10px 30px;
  font-size: 0.9em;
}
ul#headerLinks li.home {
  display: none;
}
#search{
  border-bottom: 1px solid #ddd;
  padding: 10px 0 10px 7px;
}
#search input#query {
  border: 1px solid #ddd;
  background: #fff;
  width: 60%;
  font-size: 1.1em;
  height: 28px;
  padding: 3px;
  text-indent: 5px;
  line-height: 25px;
}
#search input#searchButton{
  height: 28px;
  margin: 3px 0 0 5px;
}
#headerRight{
  position: relative;
}
.menuBtn{
  cursor: pointer;
  position: absolute;
  top: 10px;
  right: 10px;
}
.menuBtn i{
  font-size: 3em;
}
#logo{
  margin-top: 15px;
  background-image: none;
}
/*一覧ページ用*/
ul.childCategoryList{
  margin-right: 0;
}
ul.childCategoryList li{
  width: 100%;
  margin-right: 0;
  box-sizing: border-box;
}
ul.newsCateListall{
  margin: 0;
  width: 100%;
  float: none !important;
  text-align: center;
}
ul.newsCateListall li.current01{
  width: 96% !important;
  height: auto !important;
  margin-right: 0;
}
ul.newsCateList{
  width: 100% !important;
  text-align: center;
  margin-left: 0;
}
ul.newsCateList li[class^="current"]{
  margin: 0 5px 5px;
  width: 46% !important;
}
ul.newsCateList li a{
  padding: 5px;
}
#footer address{
padding: 35px 0 15px;
}
#headerLinks .toContents,
#search #searchHowto,
#functions,
.printBtn{
  display: none;
}


}
